

#leftsidebar h3 {margin: .75em 0em 0em 0em;}
#leftsidebar table {margin-top:5px;}

.moduletable-topmenu {height:23px;margin:1px 0px 0px 0px;padding:0px;line-height:1em;background-color:#FCAA1A;z-index:9999;}
.moduletable-mainmenu {height:23px;margin:1px 0px 0px 0px;padding:0px;line-height:1em;background-color:#FCAA1A;z-index:9999;}
.moduletable-topmenu  ul {margin:0px;padding:0px;}
.moduletable-topmenu li{margin:0px;padding:0px;}
.moduletable-topmenu ul li{margin:0px;padding:0px;}

.moduletable-slideshow{margin-bottom:25px;}

.moduletable-featured { border:2px solid #FCAA1A;padding:0px 20px;margin:10px 0px 30px 0px;}
.moduletable-featured  h3 {font-size:1.9em;}

.newstitle span{font-size:1.3em;color: #0983B6;line-height: 1.3em;font-family: 'Arbutus Slab', Georgia, serif;}
.bloglink {float:right;padding:5px 0px;}

.moduletable-testimonials {width:285px;margin:20px 0px 0px 0px;background: #ffffff url('../images/testimonials-bg.gif') repeat-y;}
.moduletable-testimonials h3 {height:35px;font-size:1.6em;color:#ffffff;padding:55px 0px 0px 70px;background: #F68400 url('../images/testimonials-headerbg.gif') no-repeat;font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans serif;font-style:italic;}
.moduletable-testimonials p {padding:3px 10px 10px 10px;margin:0px;font-weight:bold;}

.moduletable-testimonials-bottom  {width:285px;margin:0px 0px 20px 0px;padding:0px;background: #ffffff url('../images/testimonials-footerbg.gif') no-repeat bottom center;}
.moduletable-testimonials-bottom  p {padding:10px;margin:0px;text-align:center;font-weight:bold;}
.moduletable-testimonials-bottom  a {color:#ffffff;}
.moduletable-testimonials-bottom  a:hover {text-decoration:underline;color:#0983B6;}

.moduletable-leftsidebar {margin:30px 0px;}

.moduletable-documentation {background-color:#f9f9f9;margin-bottom:30px;padding-bottom:10px;}
.moduletable-documentation p {padding:0px 10px 0px 10px;}
.moduletable-documentation  h3 {background-color:#F68400;color:#ffffff;padding:5px 10px;letter-spacing:.1em}
.moduletable-documentation h4 {letter-spacing:.08em;padding:5px 0px 0px 10px;}
.moduletable-documentation ul  {margin:5px 0px 0px 10px; font-weight:normal; }
.moduletable-documentation ul li  {font-size:1em;padding:0px 0px 0px 5px;}
.moduletable-documentation ul li a.wf_file {color:#000000;font-weight:normal;}


.moduletable-footerleft {color:#ffffff;font-weight:bold;}
.moduletable-copyright p {text-align:center;color:#222222;font-size:10px;padding:0px;margin:0px;}

.moduletable-ftmenu {margin:0px 0px 15px 0px;}
.moduletable-ftmenu h3 {color:#ffffff;font-size:12px;font-weight:normal;padding:10px 0px 0px 0px;text-align:left;margin:0px;}
.moduletable-ftmenu ul {margin:0px;padding:0px;line-height:1em;}
.moduletable-ftmenu li {margin:0px;padding:0px;line-height:1em;}


.moduletable-latest {background-color:#fafafa;padding:0px 10px 10px 10px;border-top:26px solid #F68400;border-bottom:4px solid #FCAA1A; }
.moduletable-latest h3 {color:#ffffff;margin:-22px 0px 10px 0px;font-style:italic;}

.moduletable-doors {height:60px;width:225px;margin:0px;padding:0px;}
.doorsrollover a{
   display: block;
   text-indent: -9999px;
   margin: auto auto auto auto;
   cursor: pointer;
   outline: transparent solid 0px;
}
#phonebutton1 a {
   height: 85px; /*This height is the visible portion of the button only*/
   width: 220px; /*Put your image width here*/
   margin-top:0px;
   background: url('/images/phone-number-button.jpg') no-repeat left top;
}
#doorsbutton1 a {
   height: 85px; /*This height is the visible portion of the button only*/
   width: 220px; /*Put your image width here*/
   margin-top:10px;
   background: url('/images/architects-radiant-heating-system-button.jpg') no-repeat left top;
}
#doorsbutton2 a {
   height: 85px; /*This height is the visible portion of the button only*/
   width: 220px; /*Put your image width here*/
   margin-top:10px;
   background: url('/images/engineers-radiant-heating-system-button.jpg') no-repeat left top;
}
#doorsbutton3 a {
   height: 85px; /*This height is the visible portion of the button only*/
   width: 220px; /*Put your image width here*/
   margin-top:10px;
   background: url('/images/contractors-radiant-heating-system-button.jpg') no-repeat left top;
}
#doorsbutton4 a {
   height: 85px; /*This height is the visible portion of the button only*/
   width: 220px; /*Put your image width here*/
   margin-top:10px;
   background: url('/images/homeowners-radiant-heating-system-button.jpg') no-repeat left top;
}
#phonebutton1 a:hover, #doorsbutton1 a:hover, #doorsbutton2 a:hover, #doorsbutton3 a:hover, #doorsbutton4 a:hover {
   background-position: left -85px; /*This negative value should match the height above*/
}